Google Chrome < 80.0.3987.122 Multiple Vulnerabilities

2020-02-26T00:00:00
ID 701270.PASL
Type nessus
Reporter Tenable
Modified 2020-02-26T00:00:00

Description

The version of Google Chrome installed is prior to 80.0.3987.122. It is, therefore, affected by multiple vulnerabilities as referenced in the 2020_02_stable-channel-update-for-desktop_24 advisory.

                                        
                                            Binary data 701270.pasl